  <div style="text-align: center;">
    <h3>Pastalabs authorization processing...</h3>

    <nz-spin [nzSpinning]="isLoading">
    </nz-spin>

    <div *ngIf="error">

      <nz-alert nzType="error" nzMessage="Error" [nzDescription]="error"
        nzShowIcon></nz-alert>

      <button nz-button nzType="primary" class="login" type="button" (click)="retry()" style="margin-top: 10px"
        [nzLoading]="isLoading">
        Retry
      </button>
    </div>

  </div>
